html
{ 
  height: 100%;
}

*
{ 
  margin: 0;
  padding: 0;
}

body
{ 
  font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #F8F8F8;
  color: #151515;
  min-width: 1000px;
  height: 100%;
}

body a
{
  /* color: #06628c; */
  color: #013d5c
}

#main, #header, #header_text, #menubar, #content
{ 
  margin-left: auto; 
  margin-right: auto;
}

#main
{ 
  min-height: 100%;
  position: relative;
}

#content
{ 
  width: 95%;
  overflow: hidden;
  margin: 20px auto 20px auto;
  padding: 0 0 50px 0;
} 

#content_left
{ 
  float: left;
  width: 14em;
  padding-right: 15px;
  padding-left: 10px;
  border: 1px dotted #b4c4cc;
} 

#content_left p
{ 
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  font-style: italic;
  line-height: 110%;
}

#content_left h3
{ 
  font-style: normal;
  font-size: 1.20em;
  color: #151515;
} 

#content_middle
{ 
  overflow: hidden;
  margin: 0px auto 0px auto;
  padding: 0px 0px 10px 25px;
} 

#content_middle h1
{ 
  color: #353535;
  font-size: 1.5em;
}
 
#content_middle h3
{ 
  text-align: right;
  font-style: italic;
  font-size: 1.30em;
  margin: auto 95px 10px 30px;
} 

#content_middle p
{ 
  text-align: justify;
  padding: 0 20px 10px 0;
  font-size: 1.20em;
} 

#content_middle a
{ 
  text-decoration: none;
} 

#content_middle a.innerlink
{ 
  text-decoration: underline;
  color: #023e7c;
} 

#content_middle  ul
{
  clear: both; 
  margin: -5px 0px 20px 30px;
  list-style-type: disc;
  font-size: 1.20em;
}

#middle_text p
{ 
  padding: 0 25px 2px 0;
  font-size: 1.20em;
} 

#content_right
{ 
  float: right;
  width: 30%;
  overflow: hidden;
  margin: 0px auto 0 auto;
  padding: 0 0 10px 0;
} 

#content_right img
{ 
  opacity: 0.88;
  filter: alpha(opacity=88);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
}

.price
{
  color: #023e7c;
}

/* -------- Boxes --------------------------------------------------------------------------------------------------*/

div.base_box
{
  background: #FFFFFF;
  padding: 0;
  overflow: hidden;
  position: relative; 
  border: 1px solid #94a4ac;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px #fff, 1px 1px 3px #94a4ac;
 -o-box-shadow: inset 0 1px 3px #fff, 1px 1px 3px #94a4ac;
 -webkit-box-shadow: inset 0 1px 3px #fff, 1px 1px 3px #94a4ac;
 -moz-box-shadow: inset 0 1px 3px #fff, 1px 1px 3px #94a4ac;
  filter:
    progid:DXImageTransform.Microsoft.Shadow(color=#74848c,direction=135,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#94a4ac,direction=135,strength=3);
  zoom: 1;
}

body:last-child  .base_box
{
  filter: none; /* Remove filter from IE9 */
}

div.info_box > div.base_box
{ 
  float: left;
  width: 46%;
  height: 20ex;
  margin: 0px 15px 30px 15px;
} 

div.small_box > div.base_box
{ 
  float: left;
  width: 31%;
  height: 13ex;
  margin-right: 12px;
  margin-bottom: 12px;
} 

.box_img 
{
   float: left;
   width: 40%;
   height: 100%;
   padding: 0;
   border-radius: 4px;
   border-right: 1px solid rgba(148,164,172,0.5);
   overflow: hidden;
}

.box_img  img
{
    margin-left: auto;
    margin-right: auto;
    display: block;
    height: 100%;
    border: none;
}

div.glass 
{
   position: absolute;
   top: 0px;
   left: 0px;
   width: 40%;
   height: 100%;
   padding: 0;
   border-right: 1px solid rgba(148,164,172,0.5);
   border-radius: 4px;
   background: rgba(0,0,0,0.0);
   box-shadow: inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
  -o-box-shadow: inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
  -webkit-box-shadow: inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 1px rgba(255,255,255,0.3), inset 0 10px rgba(255,255,255,0.2), inset 0 10px 20px rgba(255,255,255,0.25), inset 0 -15px 30px rgba(0,0,0,0.3);
   z-index: +1;
   margin-right: 1%;
}

div.box_txt
{
  float: right;
  position: relative; 
  width: 59%;
  height: 95%;
  text-align: center;
  font-size: 180%;
  font-weight: 700;
  color: #3f4029;
  margin: 5px 0px 5px 0px;
  text-shadow: 1px 1px 0.05em rgba(0,0,0,0.25);
}

div.small_box div.box_txt
{
  float: right;
  position: relative; 
  width: 59%;
  height: 95%;
  text-align: center;
  font-size: 140%;
  font-weight: 500;
  color: #013d5c;
  margin: 5px 0px 5px 0px;
  text-shadow: none;
}

div.small_box div.box_txt:hover
{
  text-decoration: underline;
}

div.small_box div.box_img
{
  opacity: 0.90;
  filter: alpha(opacity=90);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

/* -------- Centered list ------------------------------------------------------------------------------------------*/

.centered
{ 
  float: right;
  position: relative;
  left: -55%;
} 

.centered ul
{ 
  list-style: none; 
  position: relative;
  left: 55%;
} 

.centered li
{  
  float: left;
  position: relative;
}

.centered li a
{  
  text-decoration: none;
}

/* -------- Buttons ------------------------------------------------------------------------------------------------*/

.button_bottom
{ 
  margin-left: 0px;
  bottom: 10px;
  width: 100%;
  position: absolute; 
}

.button_bottom a
{ 
  text-decoration: none;
}

.button
{
  color: #353535;
  text-shadow: 0 1px #fff;
  padding: 5px 30px;
  font-size: 13px;
  font-weight: normal;
  margin: 0px auto;
  width: 5em;
  border: 1px solid #94a4ac;
  background-color: #dce6ed;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px #fff, inset 0 -14px #ccd6dd, 0 0 3px #94a4ac;
 -o-box-shadow: inset 0 1px 3px #fff, inset 0 -14px #ccd6dd, 0 0 3px #94a4ac;
 -webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -14px #ccd6dd, 0 0 3px #94a4ac;
 -moz-box-shadow: inset 0 1px 3px #fff, inset 0 -14px #ccd6dd, 0 0 3px #94a4ac;
  filter:
    progid:DXImageTransform.Microsoft.Shadow(color=#94a4ac,direction=0,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#ccd6dd,direction=45,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#94a4ac,direction=90,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#ccd6dd,direction=135,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#94a4ac,direction=180,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#ccd6dd,direction=225,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#94a4ac,direction=270,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#ccd6dd,direction=315,strength=1);
  zoom: 1;
}

.button:hover
{ 
  cursor: hand;
  cursor: pointer;
  /* text-decoration: underline; */
  box-shadow: inset 0 1px 3px #fff, inset 0 -14px #ccd6dd, 0 0 6px #64747c;
 -o-box-shadow: inset 0 1px 3px #fff, inset 0 -14px #ccd6dd, 0 0 6px #64747c;
 -webkit-box-shadow: inset 0 1px 3px #fff, inset 0 -14px #ccd6dd, 0 0 6px #64747c;
 -moz-box-shadow: inset 0 1px 3px #fff, inset 0 -14px #ccd6dd, 0 0 6px #64747c;
  filter:
    progid:DXImageTransform.Microsoft.Shadow(color=#94a4ac,direction=0,strength=2),
    progid:DXImageTransform.Microsoft.Shadow(color=#ccd6dd,direction=45,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#94a4ac,direction=90,strength=2),
    progid:DXImageTransform.Microsoft.Shadow(color=#ccd6dd,direction=135,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#94a4ac,direction=180,strength=2),
    progid:DXImageTransform.Microsoft.Shadow(color=#ccd6dd,direction=225,strength=1),
    progid:DXImageTransform.Microsoft.Shadow(color=#94a4ac,direction=270,strength=2),
    progid:DXImageTransform.Microsoft.Shadow(color=#ccd6dd,direction=315,strength=1);
  zoom: 1;
}

/* -------- Header -------------------------------------------------------------------------------------------------*/

#header
{  
  height: 177px;
  background: #32a4d6; /* Old browsers */
  background-image: -ms-radial-gradient(left top, circle farthest-corner, #78FAF1 0%, #41BBEF 25%, #005982 100%); /* IE10 Consumer Preview */
  background-image: -moz-radial-gradient(left top, circle farthest-corner, #78FAF1 0%, #41BBEF 25%, #005982 100%); /* Mozilla Firefox */
  background-image: -o-radial-gradient(left top, circle farthest-corner, #78FAF1 0%, #41BBEF 25%, #005982 100%); /* Opera */ 
  background-image: -webkit-gradient(radial, left top, 0, left top, 1012, color-stop(0, #78FAF1), color-stop(0.25, #41BBEF), color-stop(1, #005982)); /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-radial-gradient(left top, circle farthest-corner, #78FAF1 0%, #41BBEF 25%, #005982 100%); /* Webkit (Chrome 11+) */ 
  background-image: radial-gradient(circle farthest-corner at left top, #78FAF1 0%, #41BBEF 25%, #005982 100%); /* W3C Markup, IE10 Release Preview */
}

#header_text
{ 
  width: 100%;
  padding-top: 10px;
  position: absolute;
}

div#header_logo
{ 
  float: left;
  position: absolute;
  top: 20px;
  left: 1%;
  font-size: 800%;
  font-weight: bold;
  color: #013453;
  text-shadow: -1px -1px #d9e4eb, 1px 1px #94a4ac;
  z-index: +1;
}

div#header_words
{ 
  margin-left: 270px;
  margin-right: 10px;
  color: #ffffff;
  z-index: -1;
}

/* -------- Main Menu ----------------------------------------------------------------------------------------------*/

#menubar
{ 
  width: 95%;
  height: 46px;
  margin-top: -30px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
 -webkit-border-top-left-radius: 5px;
 -webkit-border-top-right-radius: 5px;
 -moz-border-radius-topleft: 5px;
 -moz-border-radius-topright: 5px;
  box-shadow: 3px 3px 6px #34545c;  
 -moz-box-shadow: 3px 3px 6px #34545c;
 -webkit-box-shadow: 3px 3px 6px #34545c;
  background: url(menu_bg.png) repeat-x #9aa9b1;  
  background: -moz-linear-gradient(top,  rgba(205,214,221,1) 0%, rgba(148,164,172,1) 9%, rgba(148,164,172,1) 14%, rgba(225,234,241,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(205,214,221,1)), color-stop(9%,rgba(148,164,172,1)), color-stop(14%,rgba(148,164,172,1)), color-stop(100%,rgba(225,234,241,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(205,214,221,1) 0%,rgba(148,164,172,1) 9%,rgba(148,164,172,1) 14%,rgba(225,234,241,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(205,214,221,1) 0%,rgba(148,164,172,1) 9%,rgba(148,164,172,1) 14%,rgba(225,234,241,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(205,214,221,1) 0%,rgba(148,164,172,1) 9%,rgba(148,164,172,1) 14%,rgba(225,234,241,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(205,214,221,1) 0%,rgba(148,164,172,1) 9%,rgba(148,164,172,1) 14%,rgba(225,234,241,1) 100%); /* W3C */
  z-index: +1;
} 

ul#menu
{ 
  float: left;
  margin: 4px 0 0 0;
}

ul#menu li
{ 
  float: left;
  padding: 0 0 0 9px;
  list-style: none;
  margin: 1px 2px 0 0;
}

ul#menu li a
{ 
  font: bold 125% 'trebuchet ms', sans-serif;
  display: block; 
  float: left; 
  height: 20px;
  padding: 6px 25px 5px 18px;
  text-align: center;
  color: #3f4029;
  text-decoration: none;
} 

ul#menu li.selected a
{ 
  height: 20px;
  padding: 6px 30px 5px 23px;
  text-decoration: underline;
}

ul#menu li a:hover, ul#menu li.selected a:hover
{ 
  border: 2px solid #94a4ac;
}

ul#flags
{ 
  float: right;
}

ul#flags li
{ 
  float: right;
  padding: 4px 0 0 8px;
  list-style: none;
  margin: 1px 2px 0 0;
}

ul#flags li:first-child
{ 
  margin-right: 10px;
}

ul#flags li img
{ 
  width: 36px; 
  opacity: 0.80;
  /*
  filter: alpha(opacity=80);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 */
}
 
#snlinks
{
  position: absolute; 
  display: inline-block;
  overflow: hidden;
  width: 38px;
  top: 222px;
  right: 0px;
  border: 1px solid #b4c4cc;
  border-radius: 5px;
  background: rgba(232,250,241,0.7);
}

#snlinks img
{
  width: 34px;
  margin: 2px;
  opacity: 0.98;
  filter: alpha(opacity=98);
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
  z-index: -2;
}

/* -------- Footer -------------------------------------------------------------------------------------------------*/

#footer
{ 
  position: absolute; 
  bottom: 0px;
  margin-top: -25px;
  clear: both;
  width: 100%;
  font-family: 'trebuchet ms', sans-serif;
  font-size: 90%;
  height: 25px;
  padding: 12px 0 5px 0;
  text-align: center; 
  color: #C0C4B8;
  border-top: 1px solid #94a4ac;
  background: url(footer_bg.png) repeat-x #f8f8f8;  
  background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #E0E4D8 80%, #C0C4B8 100%); /* IE10 Consumer Preview */
  background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #E0E4D8 80%, #C0C4B8 100%); /* Mozilla Firefox */
  background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #E0E4D8 80%, #C0C4B8 100%); /* Opera */
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #FFFFFF), color-stop(0.8, #E0E4D8), color-stop(1, #C0C4B8)); /* Webkit (Safari/Chrome 10) */
  background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #dce6ed 80%, #b4c4cc 100%); /* Webkit (Chrome 11+) */
  background-image: linear-gradient(to top, #FFFFFF 0%, #E0E4D8 80%, #C0C4B8 100%); /* W3C Markup, IE10 Release Preview */
}

#footer_text
{ 
  color: #2f3019;
  position: relative;
  margin-left: auto; 
  margin-right: auto;
}

#footer p
{ 
  line-height: 1.2em;
  text-align: left;
  margin-left: 10pt;
  padding: 0 0 3px 0;
}

#footer a
{ 
  color: #2f3019;
  text-decoration: underline;
}

#footer a:hover
{ 
  color: #6D6E58;
  text-decoration: underline;
}
